@charset "UTF-8";
*{box-sizing:border-box}
body,html{padding:0;margin:0;min-height:100%}
html{-ms-overflow-style:scrollbar}
img{border:none;outline:0;max-width:100%;}
a{cursor:pointer;text-decoration:none}
a:active{outline:0}
a:focus{-moz-outline-style:none;outline:0}
ul{list-style:none}
li,ul{padding:0;margin:0;list-style: none;}
h1,h2,h3,h4,h5,p{padding:0;margin:0;font-weight:400}
h1 a:active,h1 a:focus,h1 a:hover,h1 a:link,h2 a:active,h2 a:focus,h2 a:hover,h2 a:link,h3 a:active,h3 a:focus,h3 a:hover,h3 a:link,h4 a:active,h4 a:focus,h4 a:hover,h4 a:link,h5 a:active,h5 a:focus,h5 a:hover,h5 a:link,p a:active,p a:focus,p a:hover,p a:link{text-decoration:none}
h2{font-size:26px}
h3{font-size:20px}
h4{font-size:16px}
ol{padding:0 0 0 20px}
ol li{list-style-type:decimal;list-style-position:outside}
.fl{float:left}
.fr{float:right}
.clearfix:after{content:"";display:table;clear:both;height:0}
.clearfix:before{content:"";display:table;clear:both;height:0}
body{font-family:"Microsoft YaHei","宋体";color:#333;min-width:1200px; background:#fff;background-size: 1920px;}
.container{position: relative; width:1200px;margin:0 auto;}
.container:after{content:"";display:table;clear:both;height:0}
.container::before{content:"";display:table;clear:both;height:0}
.hide{display:none!important}
.show{display:block!important}
.tl{text-align: left;}
.tr{text-align: right;}

.contentBox{margin: 20px auto 5px;}
.classTabTlt{display:flex;justify-content:center;text-align:center;}
.classTabTlt li{width: 160px;height:40px;font: bold 20px/39px '微软雅黑';margin:0 10px;border-radius: 50px;cursor:pointer;color: #2f59f5;text-align: center;border:1px solid #2f59f5;}
.classTabTlt li.active{color: #fff;background: linear-gradient(to bottom,#16acf3,#2f59f5);}
.classTabBox h3{margin-top:10px;margin-bottom:10px;font: bold 22px/58px '微软雅黑';color:#2f59f5;padding-left:22px;background:url(../images/loc.png) center left no-repeat;height: 55px;}
.classTabBox .classBox{display:none;padding: 0 5px;margin: 0 auto;}
.classTabBox .classBox.active{display:block}
.level-con{padding:10px 10px 20px;margin:0 auto;}
.level-con:after{content:""; display: table; clear: both;}
.level-con .level_list{position:relative;width:100%}
.level-con .level_list>li{float: left; display:inline-block}
.level-con .level_list>li>.level_item{display:block;float:none}
.level-con .level_list.third_level .level_item{font-size:16px}
.level-con .level_list.third_level .level_item.speil{font-size:16px}
.level-con .level_list .level_item{float: left; display:inline-block;min-width:110px;height:30px;line-height:28px;padding:0 10px;font-size:16px;margin:10px 10px 0 0;border-radius:50px;cursor:pointer;border:1px solid #2f59f5;text-align: center;font-weight: bold;color:#2f59f5;}
.level-con .level_list .level_item a{display: block; color: #2f59f5;}
.level-con .level_list .level_item a:hover{display: block; color: #fff;font-weight: bold;}
.level-con .level_list .level_other{color: #2f59f5;background: #2f59f5;position:relative}
.level-con .level_list .level_other img{position:absolute;right:-1px;top:-10px}
.level-con .level_list.second_level1 .level_item{display:inline-block;width:auto;padding:0 20px}
.level-con .level_list .level_item:hover{color: #fff;background: linear-gradient(to bottom,#16acf3,#2f59f5);font-weight: bold;border: none;line-height: 30px;}
.level-con .level_list .level_item.active{color: #fff;background: linear-gradient(to bottom,#16acf3,#2f59f5);font-weight: bold;border: none;line-height: 30px;}
.kcWrap{display:none}
.kcWrap .kc-con{display:none}
.tableWrap{margin-top:20px;}
.tableWrap .table_title{width:100%;margin:0 auto;border-collapse:collapse;background:#fff;border-radius: 10px;}
.tableWrap .table_title .td1{width:260px;border-right:1px dashed #fcebc2;text-align:center;padding:20px 0}
.tableWrap .table_title .td1 img{margin: 0 auto;}
.tableWrap .table_title .td1 .kc_title{font-weight:700;color:#2f59f5;font-size:25px;line-height:35px;margin:5px 0}
.tableWrap .table_title .td1 .lastTime{font-weight:700;color:#2f59f5;font-size:17px;line-height:35px}
.tableWrap .table_title .td1 p.phone{display:block;font:bold 14px/27px "microsoft yahei";color:#2f59f5}
.tableWrap .table_title .td1 p.phone a{display:inline-block;height:26px;border-radius:12px;color: #2f59f5;border: 1px solid #2f59f5;padding:0 30px;font-size:14px;margin-left:5px;line-height:24px;}
.tableWrap .table_title .td2{width:680px;padding:20px 0;padding-left:35px;vertical-align:top}
.tableWrap .table_title .td2 .ts_title{color:#2f59f5;margin:0 0 5px;font:bold 18px/32px "microsoft yahei"}
.tableWrap .table_title .td2 .ts_title_add{font-size:22px;color:#2f59f5}
.tableWrap .table_title .td2 .ts_list{width:100%}
.tableWrap .table_title .td2 .ts_list .ts_item{line-height:22px;font-size:14px;color:#2f59f5;margin-bottom:5px}
.tableWrap .table_title .td2 .ts_list .ts_item strong{color:#2f59f5}
.tableWrap .table-con{width:100%;margin:0 auto;border-collapse:collapse;border:1px solid #2f59f5;text-align:center;background:#fff;border-radius: 10px;}
.tableWrap .table-con th{background:#2f59f5;height:40px;border:1px solid #2f59f5;font-size:18px;color:#fff;line-height:40px;border-top:none;background: #2f59f5;}
.tableWrap .table-con td{line-height:28px;border:1px solid #2f59f5;font-size:16px;padding:10px 6px;color: #2f59f5;}
.tableWrap .table-con td.td_left{text-align:left;padding-left:6px}
.tableWrap .table-con td a{color: #fff;background: linear-gradient(to bottom,#16acf3,#2f59f5);;width:104px;height:34px;display:block;text-align:center;border-radius:50px;font:500 16px/36px "microsoft yahei";margin:9px auto;transition:all 1s;font-weight: bold;}
.tableWrap .table-con td a+a{color: #fff;background: linear-gradient(to bottom,#f7e13c,#feb24a);}
.tableWrap .table-con td span{display:inline-block;width:100%;text-align:center}
.tableWrap .table-con td a.zx{background:#d23438;}
.kcBox{position:absolute;left:0;width:100%;background-color:#fff;z-index:100}
.cityInfo{padding:20px 0;margin:0 12px;border-top:1px dashed #afbac1}
.cityInfo h4{font-size:18px;margin-bottom:20px}
.cityInfo p{font-size:16px}
.xuexizhongxin{width:100%;overflow:hidden;padding-top:15px;margin:0 auto;border-top:1px dashed #afbac1}
.xuexizhongxin li{min-width:100px;height:30px;border-radius:50px;text-align:center;line-height:30px;font-size:16px;color: #fff;background: linear-gradient(to bottom,#16acf3,#2f59f5);float:left;margin:0 12px 15px;cursor:pointer}
.xuexizhongxin li.active{color: #fff;background: linear-gradient(to bottom,#16acf3,#2f59f5);}
.con{display:none}
.con.active{display:block;background: linear-gradient(to right,#F4E4C3,#D99936);}
.tableWrap .table-con a,.tableWrap .table_title a{transition: all 1s;}
.tableWrap .table-con a:hover,.tableWrap .table_title a:hover{transform: translateY(-5px);box-shadow: -5px 5px 10px -4px #bdd0ff, 5px 5px 10px -4px #bdd0ff;}

.zg_dz{ width: 100%; padding: 30px 0; height: auto; background: transparent; overflow: hidden;}
.zg_dz_title{ width: 1000px; margin: 0 auto; padding-top: 10px; padding-bottom: 10px;}
.zg_dz_title h3{ text-align: center; height: 50px; font-size: 30px; margin-top: 0; margin-bottom: 10px; line-height: 50px; color:#333; font-weight: bold;}
.box{ width: 1000px; height: auto; margin: 0 auto;}
.red{ color: #ff0000;}
.city_tab{ width: 100%; height: auto; font-size: 16px; font-family: "微软雅黑"; }
.city_list{ display: block; width: 100%; margin: 0; padding: 0;}
.city_list:after{ width: 100%; height: 0px; content: ''; clear: both; display: block; }
.city_list li{ width: auto; margin-bottom: 10px; margin-right: 10px; float: left; display: block; text-align: center;}
.city_list li.active a{ background: #FF0000; color: #fff; border: 1px solid #FF0000;  }
.city_list li a{ padding: 6px 10px; background: transparent; border: 1px solid #ccc; color:#333; border-radius: 3px; display: block; cursor: pointer;}
.city_list li a:hover{ background: #FF0000; color: #fff; border: 1px solid #FF0000; }
.city_content{ width: 100%; padding: 0px; margin-top: 10px; margin-bottom: 30px; box-sizing: border-box; position: relative;}
.city_content:after{ content: ''; display: block; height: 0; clear: both;}
.city_con{ width: 100%; height: auto; display: none; position: relative; top: 0px; right: 0px;  }
.city_con:after{ width: 100%; height: 0px; content: ''; clear: both; display: block;}
.city_item{ width: 100%; height: 150px; display: block; float: left; font-size: 14px; margin-bottom: 10px; padding: 10px 20px;
background: transparent; overflow: hidden; border-bottom: none; display: none;}
.city_item.show{ display: block;}
.city_item dt{ font-weight: bold; color:#333; }
.city_item dd{ margin-left: 0; margin-top: 5px; line-height: 22px; color: #333;}
.show{ display: block;}
.hide{ display: none;}
.city_it_box{ width: 550px; height: auto; float: left; text-align: center; position: relative;}
.city_it_box .city_it_list{ display: none; position: relative; top: 0; left: 0;}
.city_it_box .city_it_list.show{display: block;}
.city_it_box .city_it_list li{ width: 170px; height: 30px; margin-right: 10px; margin-bottom: 8px; line-height: 30px; float: left;}
.city_it_box .city_it_list li a{ font-size: 12px; font-weight: bold; border-radius: 3px; background: #eee; display: block;}
.city_it_box .city_it_list li.active a{ color: #fff; background: #FF0000;}
.city_li_box{ width: 100%; overflow: hidden;}
.city_content_con{width: 450px; height: 150px; float: right; overflow: hidden; background: transparent;}
.footer{padding: 30px 0; font-size: 12px; color: #fff;   background-color: #3b3b3b; text-align: center;line-height: 24px;}
.footer a{ color: #fff; }
.footer a:hover{ color: #ff0000; text-decoration: underline;}
.table { width: 820px; margin:0  auto; border-spacing: 0; border-collapse: collapse; margin-top: 46px;background: #fff;}
.table th{background: #2f59f5;color: #fff;text-align: center;font: bold 18px/1.8 '微软雅黑';border: solid 1px #5380fe;}
.table td a{text-align: center;background:#2f59f5;color: #fff;border-radius: 50px;font: bold 14px/2.2 '微软雅黑';display: block;padding: 0 5px;transition: all 0.3s linear;margin: 0 auto;width: 100px;}
.table td a:hover{transform: translateY(-5px);box-shadow:-5px 5px 10px -4px #999,5px 5px 10px -4px #999;}
.table td { font-size: 16px; color: #333; text-align: center; vertical-align: middle; border: solid 1px #2f59f5; padding: 20px 0; min-width: 120px; }
.table tr td.last-td { border-right: none; text-align: left; padding-left: 36px; }
.table .tab-header { background-color: #000; height: 77px; }
.table .tab-header td { vertical-align: middle; text-align: center; font-size: 21.25px; color: #ffffff; }

.myLeft{ position: fixed; left: 4px; top: 50%; z-index: 9; width: 156px; background: url("../images/left_nav_06.png") no-repeat 0 0/100% 100%; padding: 40px 12px 20px;transform: translateY(-50%);} 
.myLeft h2{text-align: center;color:#04017b;font: bold 24px/1.8 '微软雅黑';} 
.myLeft li{ padding: 10px 0; border-bottom: 1px dashed #04017b; cursor: pointer; text-align: center; } 
.myLeft li a{ font-size: 14px; color: #04017b; } 
.myLeft li:hover a{ color: #ff0000; } 
.myLeft .gotop{ display: block; margin: 16px auto 0; cursor: pointer; }

.zixunRight,.zixunRight *{box-sizing: border-box}
.zixunRight{position: fixed; top: 50%; right: 0; width: 180px; height: 485px; padding: 60px 21px 0 43px; transform: translateY(-50%); background: url(../images/zixunRight.png) center no-repeat; transition: .5s;z-index: 1000}
.zixunRight ul{overflow: auto; max-height: 366px;}
.zixunRight li{line-height: 27px; padding-left: 35px; font-size: 14px; color: #fff; cursor: pointer; white-space: nowrap}
.zixunRight li + li{margin-top: 1px;}
.zixunRight li:hover{background: url(../images/zixun.png) center no-repeat; color: #d81b20}
.zixunRight li:before{content:""; float: left; width: 15px; height: 30px; margin-left: -25px; background: url(../images/kf1.png) center center no-repeat;}
.zixunRight li:hover:before{background-image: url(../images/kf2.png);}
.zixunRight p{font-size: 12px;margin-top: 3px;margin-left: 25px; font-weight: bold; color: #eb2027;font-family: '微软雅黑'}
.toggleBtn{position: absolute; left: 0; top: 160px;width: 39px; height: 155px; background: url(../images/zixunBtn.png) center no-repeat; transition: .2s;}
.zixunRight.hidden{transform: translate(156px, -50%)}
.zixunRight.hidden .toggleBtn{left: -14px;}

.header{width:100%; max-width:1920px;position: absolute;top: 0;left: 0;z-index: 1;}
.header .logo{float: left;margin-top: 3px;}
.header .logo img{display: block; height: 36px;}
.header p {font: 500 16px/40px "Microsoft Yahei";cursor: pointer;float: right;font-weight: bold;color: #111238;}

.banner{background: url(../images/banner.jpg) center top no-repeat;}
.banner img{display: block;}
.banner .banTxt{color: #315bf5;font: bold 30px/40px '微软雅黑';position: absolute;z-index: 1;top: 104px;left: 190px;text-shadow: 0 2px 2px #333,2px 0 2px #333;}
.banner .banTxt span{font: bold 18px/40px '微软雅黑';}

.bgBox{background:url(../images/con1.jpg)no-repeat center top;padding-bottom: 78px;}

.titleBox{width: 572px;margin: 30px auto;cursor: pointer;}
.titleBox img{display: block;}

.zg_con01 .itemBoxs{width: 1200px;display: flex;justify-content: space-around;margin: 42px auto;flex-wrap: wrap;}
.zg_con01 .itemBoxs li{width: 384px;height: 216px;background: #fff;border-radius: 10px;box-shadow: inset -5px -5px 20px 0 #666;margin-bottom: 22px;padding-top: 26px;}
.zg_con01 .itemBoxs li h2{text-align: center;width: 264px;height: 48px;border-radius: 10px;border-top: 1px solid #89c7ff;border-bottom: 1px solid #89c7ff;background: linear-gradient(to bottom,#0387fe,#0060ce);color: #fff;font: bold 28px/48px '微软雅黑';margin: 0 auto;cursor: pointer;}
.zg_con01 .itemBoxs li p{font:  500 22px/50px '微软雅黑';text-align: center;margin-top: 16px;}
.zg_con01 .itemBoxs li p a{display: block;width: 150px;height: 30px;border-bottom: 20px solid #80b7ef;font: bold 18px/22px '微软雅黑';text-align: center;margin: 30px auto 0;}
.zg_con01 .hxBox{width: 1200px;margin: 32px auto 0;}
.zg_con01 .hxBox img{display: block;}

.zg_con03 .listBox{width: 1200px;margin: 0 auto 50px;display: flex;justify-content: space-around;}
.zg_con03 .listBox li{float: left;width: 289px;height: 312px;background: url(../images/item.png)no-repeat center top;padding-top: 24px;}
.zg_con03 .listBox li h2{text-align: center;color: #fff;font:bold 28px/50px '微软雅黑';}
.zg_con03 .listBox li p{font: 500 20px/34px '微软雅黑';text-align: justify;color: #fff;width: 248px;margin: 10px auto 0;}

.zg_con04 {background:url(../images/con2.jpg) no-repeat center top,#2f59f5;padding: 52px 0;}
.zg_con04 .ewmBox{width: 1200px;display: flex;justify-content: space-around;}
.zg_con04 .ewmBox li{float: left;width: 573px;height: 538px;background: url(../images/ewmbg.png)no-repeat center top;position: relative;padding-top: 90px;}
.zg_con04 .ewmBox li h2{position: absolute;top: 0;left: 0;transform: rotate( 180deg );width: 274px;height: 44px;text-align: center;color: #fff;top: 50px; left: -57px; transform: rotate( -40deg );font: bold 28px/50px '微软雅黑';}
.zg_con04 .ewmBox li .ewmPic{width:276px;height: 276px;margin: 0 auto;}
.zg_con04 .ewmBox li .ewmPic img{display: block;}
.zg_con04 .ewmBox li p{text-align: center;margin: 76px auto 0;font: bold 34px/34px '微软雅黑';}
